{
    "dc_identifier": "nl.gm0785.2c.2020.721184-9",
    "dc_title": "Vergadering - Regiegroep - 2020-11-02 17:30:00+00:00 2020-11-02 - 5d.: besluitvormende vergadering 15 december 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2020-11-02. Onderdeel: 5d.: besluitvormende vergadering 15 december 2020.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/1075",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2026-01-28",
    "foi_publishedDate": "2020-11-02",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "111",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0785.2c.2020.721184-9",
    "dc_externalIdentifier": "721216",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-02",
    "foi_meetingNumber": "721184",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.1",
            "dc_title": "07 Raadsvoorstel Verordening Meedoenregeling 2021 voor volwassenen.pdf",
            "foi_fileName": "07 Raadsvoorstel Verordening Meedoenregeling 2021 voor volwassenen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18413"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.2",
            "dc_title": "09 Raadsvoorstel verordening rioolheffing 2021.pdf",
            "foi_fileName": "09 Raadsvoorstel verordening rioolheffing 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18414"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.3",
            "dc_title": "10 Raadsvoorstel Verordening op de heffing en de invordering van een eenmalig rioolaansluitrecht 2021.pdf",
            "foi_fileName": "10 Raadsvoorstel Verordening op de heffing en de invordering van een eenmalig rioolaansluitrecht 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18415"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.4",
            "dc_title": "12 Raadsvoorstel Verordening op de heffing en de invordering van onroerende-zaakbelastingen 2021.pdf",
            "foi_fileName": "12 Raadsvoorstel Verordening op de heffing en de invordering van onroerende-zaakbelastingen 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18416"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.5",
            "dc_title": "13 Raadsvoorstel Verordening marktgelden 2021.pdf",
            "foi_fileName": "13 Raadsvoorstel Verordening marktgelden 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18417"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.6",
            "dc_title": "14 Raadsvoorstel verordening precariobelasting 2021.pdf",
            "foi_fileName": "14 Raadsvoorstel verordening precariobelasting 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18418"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.7",
            "dc_title": "15 Raadsvoorstel verordening hondenbelasting 2021.pdf",
            "foi_fileName": "15 Raadsvoorstel verordening hondenbelasting 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18419"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.8",
            "dc_title": "16 Legestarieventabel 2021.pdf",
            "foi_fileName": "16 Legestarieventabel 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18420"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.9",
            "dc_title": "16 Raadsvoorstel Verordening op de heffing en de invordering van leges 2021 inclusief tarieventabel 2021.pdf",
            "foi_fileName": "16 Raadsvoorstel Verordening op de heffing en de invordering van leges 2021 inclusief tarieventabel 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18421"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.10",
            "dc_title": "16 Vergelijkingstabel tarieventabel 2020-2021.pdf",
            "foi_fileName": "16 Vergelijkingstabel tarieventabel 2020-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18422"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.11",
            "dc_title": "18 Raadsvoorstel Verordening op de heffing en de invordering van toeristenbelasting 2021.pdf",
            "foi_fileName": "18 Raadsvoorstel Verordening op de heffing en de invordering van toeristenbelasting 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18423"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.12",
            "dc_title": "19 Raadsvoorstel jaarverslag 2019 Stichting Edu-Ley.pdf",
            "foi_fileName": "19 Raadsvoorstel jaarverslag 2019 Stichting Edu-Ley.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18426"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.13",
            "dc_title": "20 3e wijzigingsbesluit GR OMWB.pdf",
            "foi_fileName": "20 3e wijzigingsbesluit GR OMWB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18427"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.721184-9.doc.14",
            "dc_title": "20 Raadsvoorstel wijziging gemeenschappelijke regeling Omgevingsdienst Midden- en West Brabant (OMWB).pdf",
            "foi_fileName": "20 Raadsvoorstel wijziging gemeenschappelijke regeling Omgevingsdienst Midden- en West Brabant (OMWB).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1075/documents/18428"
        }
    ]
}